#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 persistent-sqlite
version:              2.11.1.0
visibility:           public
id:                   persistent-sqlite-2.11.1.0-5xx3mid2lMr4JqM2AyDgeh
key:                  persistent-sqlite-2.11.1.0-5xx3mid2lMr4JqM2AyDgeh
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:             Backend for the persistent library using sqlite3.
description:
    This package includes a thin sqlite3 wrapper based on the direct-sqlite package, as well as the entire C library, so there are no system dependencies.

category:             Database, Yesod
abi:                  b1773f706915a14817c22f913305a5f6
exposed:              True
exposed-modules:
    Database.Persist.Sqlite Database.Sqlite Database.Sqlite.Internal

import-dirs:          /usr/lib/ghc-8.10.4/site-local/persistent-sqlite-2.11.1.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/persistent-sqlite-2.11.1.0
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.4/persistent-sqlite-2.11.1.0

hs-libraries:         HSpersistent-sqlite-2.11.1.0-5xx3mid2lMr4JqM2AyDgeh
extra-libraries:      pthread sqlite3
depends:
    aeson-1.5.6.0-9524sGJbRH4A0U97UjyMqU base-4.14.1.0
    bytestring-0.10.12.0 conduit-1.3.4.1-EsXrTaG9JYTH3mYUndnZkh
    containers-0.6.2.1 microlens-th-0.4.3.9-8lY9YzOSn74KKUTb0A8pMI
    monad-logger-0.3.36-4rwDAHZ4NsS5E2SpHYdiHa mtl-2.2.2
    persistent-2.11.0.2-GYD4RWlRBhLKSiM9BzK3up
    resource-pool-0.2.3.2-KIGXoFiKBLnEVfsqP7dEjt
    resourcet-1.2.4.2-HAfwAGu4bbRDn6PUO3bzf2 text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV
    unordered-containers-0.2.13.0-HtLybBXdm0X81lurKYn063

haddock-interfaces:
    /usr/share/doc/haskell-persistent-sqlite/html/persistent-sqlite.haddock

haddock-html:         /usr/share/doc/haskell-persistent-sqlite/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

